package com.zanxiang.game.data.serve.service;

public interface IOrderCostMonitorAlarmService {
    /**
     * 监控数据状态
     */
    void monitorDataStatus();

    /**
     * 监控头条广告消耗表
     */
    void monitorHeadCostStatus();

    /**
     * 监控腾讯广告消耗表
     */
    void monitorTencentCostStatus();

     boolean testSendSms(String content);
}
